/*
 * tsel.h -- structures for user input "terminal selectors"
 *
 * Copyright (C) 1987, 1990  Philip L. Budne
 *
 * This file is part of "Phil's Finger Program".
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 1, or (at your option)
 * any later version.
 *
 */

# define TSEL_RCSID "$Id: tsel.h,v 3.1 1997/08/30 21:20:57 phil Exp $"

typedef struct tsel {
    struct tsel *ts_next;		/* next in chain */
    char	*ts_name;		/* name of selector */
# ifdef MATCH_TTY_PREFIXES
    short	ts_len;			/* length of string */
    short	ts_len2;		/* length - 3 */
# endif /* MATCH_TTY_PREFIXES defined */
} TSEL;

/*
 * Local variables:
 * comment-column: 40
 * End:
 */
